﻿.red-box
{
	margin: 0px;
	background-position: center top;
	padding: 2px;
	width: 223px;
	float: left;
	clear: both;
	height: auto;
	font-size: 13px;
	list-style-type: square;
	list-style-image: none;
	background-image: url('../Images/Side_Bg.png');
	background-repeat: repeat-y;
}
.red-box-base
{
	background-position: left top;
	width: 227px;
	float: left;
	clear: both;
	height: 21px;
	list-style-type: square;
	list-style-image: none;
	background-image: url('../Images/Side_Base.png');
	background-repeat: no-repeat;
	margin-bottom: 8px;
}
.white-box-base
{
	margin: 0px;
	padding: 0px;
	background-position: left top;
	width: 736px;
	float: left;
	clear: both;
	height: 21px;
	list-style-type: square;
	list-style-image: none;
	background-image: url('../Images/White_Base.png');
	background-repeat: no-repeat;
}
.red-box-header
{
	margin: 0px;
	padding: 0px;
	width: 227px;
	float: left;
	clear: both;
	height: 35px;
	font-size: 13px;
	list-style-type: square;
	list-style-image: none;
}
.red-box ul, .red-box2 ul, .red-box3 ul
{
	list-style-type: square;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
.red-box h1, .red-box2 h1, .red-box3 h1
{
	list-style-type: square;
	padding: 0px;
	margin: 0px 0px 4px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	text-transform: none;
}
.red-box p, .red-box2 p, .red-box3 p
{
	padding: 0px;
	margin: 0px 0px 6px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: none;
	line-height: 13px;
}
.tr
{
	margin: 0px;
	padding: 2px 0px 2px 0px;
	font-size: 12px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
.trLast
{
	margin: 0px;
	padding: 2px 0px 2px 0px;
	font-size: 12px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}
.trBlank
{
	margin: 8px 0px 0px 0px;
	padding: 5px;
	font-size: 12px;
}
